.buildingCoverNotAvailable
{
   padding-right: 0px;
   padding-top: 5px;
   color: #666666;
}

.step_1_image
{
   margin-left: 35px;
}

.generalQuestionClass
{
   padding: 3px 0px 0px 0px !important;
}



.assumpTxt 
{
    color: #333333;
    cursor: default;
    border: 1px solid #CCCCCC;
    font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    margin: 0px 5px 10px 2px;
    text-align: left;
    vertical-align: middle;
}
.rdlbl p 
{
    cursor: default;
    font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
.floatLeftBM
{  
   float: left;
   margin: 0px 5px 6px;
}
blacklbl
{
    cursor: default;
    font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-align: left;
}
blueTitle
{  
   color: #30407E;
   font-size: 20px;
   font-weight: normal;
   margin-top:10px;
   
}
#property_assumptions_group
{     
      border: 1px solid #AEAEAE;
      color: #000000;
      cursor: default;
      font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
      font-size: 10px;
      font-style: normal;
      font-weight: normal;
      text-align: left !important;
      margin-bottom: 20px;
      margin: 0px 5px 10px 2px;
      padding: 0 5px;
      width: 505px;
      margin-right:140px;
}

 /* end COMMON QuotezoneCSS */
u
{
   cursor: pointer ;
}
.marginTop
{
   margin-top: 10px;
}
#div_itemSi
{
   width: 650px;
}
/*##############################################################################
################## Word Wrap  ##################################################
##############################################################################*/
.wordwrap 
{ 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}
/*##############################################################################
################## Inline Claims Width and Alignment ###########################
##############################################################################*/
.div_claim
{
   width: 641px;
}
.claim_span
{
   float: left;
}
.claimDiv
{
   background-color: #EEEEEE;
   margin-bottom: 5px;
   padding-left: 3px;
   padding-top: 2px;
   width: 638px;
   margin-left:10px;
}


/*#siteContent
{
   overflow-y: visible; 
    overflow-x: visible;
}*/
#property_specific_items_div
{
   width: 662px;
   overflow:auto;
}
#property_bicycle_laptop_div
{
   width: 660px;
   overflow:auto;
}
.rdlbl p 
{
   font-family    : Arial,Helvetica,sans-serif;
   color: #333333;
}

.alignToLeft .floatRight
{
   float: left;
}
.alignToLeft .floatRight
{
   float: left;
}
.marginLeft
{
   margin-left: 5px;

}
/*##############################################################################
################################################################################
################## ASSUMPTIONS CSS #############################################
##############################################################################*/

#property_assumptions_text
{
   padding-left:15px;
   padding-top:15px;
}

.blackText .floatLeft p
{
   font-size:13px;
}

#property_assumptions_group .qstVls .floatRight
{ 
   float: left;
   margin-left:5px;
}

#property_assumptions_group div[class^='qstVls width']
{
   width: auto;
   margin-bottom: 10px;
}
#property_assumptions_group div[class^='qstTitle width']
{
   margin-left: 5px;
   width: 480px;
}
#property_assumptions_group .tblCntBottomBrd
{
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 1%;
    margin: 0;
    margin-top: 5px;
}
#property_assumptions_group .Err 
{
    background-color: #FEE8E8;
    border: 1px dashed #CC0000;
    border-width: 1px;
    display: block;
}

/*###############################################################################
###############################################################################
################## INLINE CLAIMS CSS ##########################################
##############################################################################*/
.selectedClaim
{
   background-color: #d2d0d0 !important;
}
.claimsBackground
{
   background:#F7F7F7 !important;
}

#property_claims_div
{
   background: #FFFFFF;
   background-attachment:fixed;
   background-position:center; 
   padding-bottom:10px;
}

#property_claims_questions
{
    border-color: #E4E4E4;
    border-style: solid;
    border-width: 1px;
    display: block;
    height: 1%;
    margin: 0;
    margin-top: 5px;

}
#property_claims_questions div[class^='qstTitle width']
{
   margin-left: 15px;
   width: 280px;
}
#property_add_claims div[class^='qstTitle width']
{
  width:  520px;
}
#property_claims_questions .qstVls .floatRight
{ 
   float: left;
}
#property_details_and_close .qstTitle
{
   display: none;
}
/*##############################################################################
################# Remove Borders for the claim Questions #######################
##############################################################################*/

#property_claims_questions .tblCntBottomBrd
{
    border-color: transparent;
    border-style: solid;
    border-width: 1px;
    height: 1%;
    margin: 0;
    margin-top: 5px;
}
/*##############################################################################
################# Missing Error Fix ###########################################
##############################################################################*/
#property_claims_questions .Err 
{
    background-color: #FEE8E8;
    border: 1px dashed #CC0000;
    border-width: 1px;
    display: block;
}

/*##############################################################################
########################## SHOW CLAIMS DIV######################################
##############################################################################*/
#property_show_claims .qstVls .floatRight
{
   float: left;
}
#property_show_claims
{
   height: 20px !important;
   width: 660px !important;
}
/*##############################################################################
########################## Updated Claims ######################################
##############################################################################*/
#property_update_claims div[class^='qstTitle width']
{
  width:  520px;
}

/*##############################################################################
################# Claims Questions Alignments ##################################
##############################################################################*/
#property_claims_questions .floatRight p
{ 
   text-align: right;
}
#property_claim_location .qstVls .floatRight
{
   float:right;
}
#building_claim_amount .qstVls .floatRight
{
   float:right;
}

/*##############################################################################
################# Missing Error Fix ###########################################
##############################################################################*/
#property_assumptions_group .Err 
{
    background-color: #FEE8E8;
    border: 1px dashed #CC0000;
    border-width: 1px;
    display: block;
}
/*##############################################################################
################# Claim Questions Box size  ###################################
##############################################################################*/

#property_claims_questions
{
   width: 640px;
   margin-left: 10px;
}
/*##############################################################################
################################################################################
############### CLAIMS ADD BUTTON -BLUE gradient ###############################
################################################################################
##############################################################################*/
.claimsAddButton
{
   -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   box-shadow:inset 0px 1px 0px 0px #bbdaf7;

   background-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#79bbff),color-stop(1,#378de5));
   background:-moz-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-webkit-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-o-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-ms-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-linear-gradient(to bottom,#79bbff 5%,#378de5 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',endColorstr='#378de5',GradientType=0);
   
   background-color:#79bbff;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px ;

   border:1px solid #84bbf3;

   display:inline-block;
   color:#ffffff ;
   font-family:arial ;
   font-size:15px ;
   font-weight:bold ;
   text-decoration:none ;
   text-shadow:0px 1px 0px #528ecc;

   cursor: pointer ;

}

.claimsAddButton:hover 
{
        
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
   background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);

   background-color:#378de5;
}

.claimsAddButton:active
{
   position:relative;
   top:1px;

}
.claimsAddButton div
{
  padding:6px 6px ;
}
/*##############################################################################
################################################################################
############### ITEMS ADD BUTTON -BLUE gradient ###############################
################################################################################
##############################################################################*/
.itemAddButton
{
   -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   box-shadow:inset 0px 1px 0px 0px #bbdaf7;

   background-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#79bbff),color-stop(1,#378de5));
   background:-moz-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-webkit-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-o-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-ms-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-linear-gradient(to bottom,#79bbff 5%,#378de5 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',endColorstr='#378de5',GradientType=0);
   
   background-color:#79bbff;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px ;

   border:1px solid #84bbf3;

   display:inline-block;
   color:#ffffff ;
   font-family:arial ;
   font-size:15px ;
   font-weight:bold ;
   text-decoration:none ;
   text-shadow:0px 1px 0px #528ecc;

   cursor: pointer ;

}

.itemAddButton:hover 
{
        
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
   background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);

   background-color:#378de5;

}

.itemAddButton:active
{
   position:relative;
   top:1px;

}

.itemAddButton div
{
   padding:6px 6px ;
   padding-left:  15px;
   padding-right: 15px;
}
/*##############################################################################
################################################################################
############### ITEMS SAVE BUTTON -BLUE gradient ###############################
################################################################################
##############################################################################*/
.itemSaveButton
{
   -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   -webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
   box-shadow:inset 0px 1px 0px 0px #bbdaf7;

   background-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#79bbff),color-stop(1,#378de5));
   background:-moz-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-webkit-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-o-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-ms-linear-gradient(top,#79bbff 5%,#378de5 100%);
   background:-linear-gradient(to bottom,#79bbff 5%,#378de5 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',endColorstr='#378de5',GradientType=0);
   
   background-color:#79bbff;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px ;

   border:1px solid #84bbf3;

   display:inline-block;
   color:#ffffff ;
   font-family:arial ;
   font-size:15px ;
   font-weight:bold ;
   text-decoration:none ;
   text-shadow:0px 1px 0px #528ecc;

   cursor: pointer ;

}

.itemSaveButton:hover 
{
        
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff));
   background:-moz-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-webkit-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-o-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:-ms-linear-gradient(top, #378de5 5%, #79bbff 100%);
   background:linear-gradient(to bottom, #378de5 5%, #79bbff 100%);
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff',GradientType=0);

   background-color:#378de5;

}

.itemSaveButton:active
{
   position:relative;
   top:1px;

}
.itemSaveButton div
{
   padding:6px 6px ;
   padding-left:  29px;
   padding-right: 29px;
}

/*################ BLUE LINK ###################################*/
.blueLink 
{
   color:#0000cc !important;
   font-size:12px !important;
   text-decoration: underline !important;
   cursor: pointer;
}
.blueLink:hover
{
   color:#0033cc !important;
   font-size:12px !important;
   font-style:underline !important;
}
/*################ BLUE LINK Margin top ###################################*/
.blueLinkM 
{
   color:#0000cc !important;
   font-size:12px !important;
   text-decoration: underline !important;
   cursor: pointer;
   margin-top:2px !important;
   width: 31px;
}
.blueLinkM:hover
{
   color:#0033cc !important;
   font-size:12px !important;
   font-style:underline !important;
   margin-top:2px !important;
}
/*################ BLUE LINK Margin top ###################################*/
.blueLinkA
{
   color:#0000cc !important;
   font-size:12px !important;
   text-decoration: underline !important;
   cursor: pointer;
   margin-top:1px !important;
   width: auto;
}
.blueLinkA:hover
{
   color:#0033cc !important;
   font-size:12px !important;
   font-style:underline !important;
   margin-top:1px !important;
}

/*##############################################################################
################# Bottom Border paddin to keep background aspect  ##############
##############################################################################*/
#property_claims_container_div
{
   padding-bottom: 10px;
}
/*##############################################################################
################# Individual Claims Div Text Settings  #########################
##############################################################################*/
.ClaimText 
{
   color: #2F2F2F;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 11px;
   font-style: normal;
   font-weight: normal;
}
/*##############################################################################
################# Individual ITEMS Div Text Settings  #########################
##############################################################################*/
.ItemsText 
{
   color: #2F2F2F;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 11px;
   font-style: normal;
   font-weight: normal;
}
/*##############################################################################
################# Bicycles Section -Margin And Alignments   ####################
##############################################################################*/
#property_bicycle_laptop_questions
{
   width: 310px;
   float: left;
}
#property_bicycle_laptop_questions div[class^='qstTitle']
{
   margin-left:10px;
}
#property_bicycle_laptop_questions div[class^='qstVls']
{
   margin-left:10px;
}
#property_bicycle_or_laptop 
{
   width: 300px;
}
#property_bicycle_or_laptop .floatRight
{
   float:left;
}
#property_bicycle_laptop_description 
{
   width: 300px;
}
#property_bicycle_laptop_description .floatRight
{
   float:left;
}
#property_bicycle_laptop_value 
{
   width: 300px;
}
#property_bicycle_laptop_value .floatRight
{
   float:left;
}
#property_bicycle_laptop_outside 
{
   width: 300px;
}
#property_bicycle_laptop_outside .floatRight
{
   float:left;
}
#property_add_bicycle_laptop
{
   width: 300px;
}
#property_add_bicycle_laptop .qstTitle
{
  display: none;
}
#property_add_bicycle_laptop .qstVls .floatRight
{
  float: left;
}
#property_update_bicycle_laptop
{
   width: 300px;
}
#property_update_bicycle_laptop .qstTitle
{
  display: none;
}

#property_update_bicycle_laptop .qstVls .floatRight
{
   float: left;
}

#property_bicycles_container_div
{
   width: 310px;
   float: right;
   margin-right: 7px;
} 
#property_bicycles_items_label .floatRight
{
   float: left;
}
.itemsDescriptionY
{  
   margin-top: 2px;
   width:130px;
   text-align: left;
   margin-left: 3px;
}
.itemsDescriptionN
{  
   margin-top: 2px;
   width:154px;
   text-align: left;
   margin-left:5px;
}
.itemsAlign
{  
   margin-top: 2px;
   float:left;
}
.itemValueAlign
{  
   margin-top: 2px;
   width: 50px;
   float:left;
   text-align:right;
}
.itemValueAlignN
{  
   margin-top: 2px;
   width: 50px;
   float:left;
   text-align:right;
}
.itemBL_span
{
   padding-left: 2px;
}
.itemSI_span
{
   padding-left: 2px;
}
/*##############################################################################
################# Bicycles Items to be insured CSS #############################
##############################################################################*/
.itemsToBeInsuredText p
{
   color: #333333;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
   margin-top: 8px;
   text-decoration:underline !important;
}
.noItemsAddedYet 
{
   color: #A6A6A6;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
}
#property_bicycles_section_div
{
   overflow:auto;
   border-color: #E4E4E4;
   border-style: solid;
   border-width: 1px;
   display: block;
   width: 640px;
   margin-left: 10px;
   margin-bottom: 10px;
}
#property_bicycles_items_label .noItemsAddedYet .width
{
   display: block;
}
#property_bicycles_items_label .width
{
   display: none;
}
/*##############################################################################
############## Property Bicyles Title CSS ######################################
##############################################################################*/

#property_item_bl_label .floatRight
{
   float: left;
}

.floatRightForced
{
  float:right !important;

}
.GreySectionTitle 
{
   font-size: 17px;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   color: #333333;
}
.customSection
{
   border-bottom: 1px dotted #AAAAAA;
   margin-top: 10px;
   margin-left: 10px;
}

/*##############################################################################
#################### Individual Items Bicicles CSS #############################
##############################################################################*/

.div_itemBl
{
   width: 306px;
   background-color: #EEEEEE;
   margin-bottom: 7px;
}

.itemTickAlign
{  
   margin-left: 2px;
   margin-top: 2px;
   float:left
}
.Hitems
{
   display:none;
}
/*##############################################################################
#################### IE 7 fixes (i hate ie )####################################
##############################################################################*/
#property_sort
{
 width :660px;

}
#property_specific_rooms
{
   width: 660px;
}
#property_type
{
   width: 660px;
}
/*##############################################################################
########################### Specific items CSS  ################################
/*#############################################################################*/
#property_item_si_label .floatRight
{
   float: left;
}
#property_update_bicycle_laptop .floatRight
{
   float: left;
}


/*##############################################################################
################# Specific items Section -Margin And Alignments   ##############
##############################################################################*/
#property_specific_items_questions
{
   width: 310px;
   float: left;
}
#property_specific_items_questions div[class^='qstTitle']
{
   margin-left:10px;
}
#property_specific_items_questions div[class^='qstVls']
{
   margin-left:10px;
}
#property_specific_items_item
{
   width: 300px;
}
#property_specific_items_item .floatRight
{
   float:left;
}
#property_specific_items_description
{
   width: 300px;
}
#property_specific_items_description .floatRight
{
   float:left;
}
#property_specific_items_value
{
   width: 300px;
}
#property_specific_items_value .floatRight
{
   float:left;
}
#property_specific_items_outside 
{
   width: 300px;
}
#property_specific_items_outside .floatRight
{
   float:left;
}
#property_add_specific_items
{
   width: 300px;
}
#property_add_specific_items .qstTitle
{
  display: none;
}
#property_add_specific_items .qstVls .floatRight
{
  float: left;
}
#property_update_specific_items .qstVls .floatRight
{
  float: left;
}
#property_update_specific_items
{
   width: 300px;
}
#property_update_specific_items .qstTitle
{
  display: none;
}

#property_update_specific_items
{
   width: 310px;
   float: right;
} 
#itemBL_span
{
   padding-left: 2px;
}
/*##############################################################################
################# Specific Items to be insured CSS #############################
##############################################################################*/
.itemsToBeInsuredText p
{
   color: #333333;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
   margin-top: 8px;
   text-decoration:underline !important;
}
.noItemsAddedYet 
{
   color: #A6A6A6;
   font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
   font-size: 14px;
   font-style: normal;
   font-weight: bold;
}
#property_specific_items_section_div
{
   overflow:auto;
   border-color: #E4E4E4;
   border-style: solid;
   border-width: 1px;
   display: block;
   width: 640px;
   margin-left: 10px;
   margin-bottom: 10px;
}
#property_specific_items_container_div
{
   width: 310px;
   float: right;
   display:block;
   margin-right: 7px;
} 


.div_itemSI
{
   width: 306px;
   background-color: #EEEEEE;
   margin-bottom: 7px;
}




#property_specific_items_no_items_label .noItemsAddedYet .width
{
   display: block;
}
#property_specific_items_no_items_label .width
{
   display: none;
}
#property_specific_items_no_items_label .floatRight
{
 float:left;
}

.redThickBorder
{
   border: 4px solid #666666;
/*   -webkit-box-shadow: 0 0px 15px 10px #999999;
	-moz-box-shadow: 0 0px 15px 10px #999999;
	box-shadow: 0 0px 15px 10px #999999;*/
   height: auto;
   background-color: #FFFFFF;
/*   behavior              : url(/config/common/css/css3pie/PIE.php);
   -pie-poll             :true;*/
}
.alignTopRight
{
    cursor: pointer;
    float: right;

    position:absolute;
    right:-15px;
    top:-15px;
}

#ItemsMainContainer
{
   width:650px;
   height: auto;
}

.marginTopOne
{
   margin-top:1px;
}

.rdlbl input 
{
    margin: 7px 2px 0 0;
    *margin: 6px 2px 0 0; /* IE */
}
.floatLeftForced .floatRight
{
   float:left;
}

.bcisLogo
{
   border: 0 none;
   float:  right;
   height: 42px;
   margin-bottom: 10px;
}

.ricsLogo
{
   border: 0 none;
   height: 42px;
   float:  right;
}

.bcisTextClass p, .bcisTextClass .blueLink, .bcisTextClass .blueLink:hover
{
   font-size: 11px !important;
}

.bcisTextClass p
{
   color: #555555;
   padding-right: 9px;
   margin: 0px;
}

.bcisTextClass
{
   padding: 8px 0px 15px 0px;
}

.bcisImgClass
{
   padding: 8px 0px 15px 0px;
}

.paddingTopBottom0
{
   padding-bottom: 0px !important;
   padding-top: 0px !important;
}
